<?xml version="1.0" encoding="utf-8"?>
<odoo>
<data>
    <record id="res_config_settings_view_demo_data_loader_base" model="ir.ui.view">
        <field name="name">res.config.settings.view.form.inherit.demo.data.loader.base</field>
        <field name="model">res.config.settings</field>
        <field name="priority" eval="5"/>
        <field name="inherit_id" ref="base.res_config_settings_view_form"/>
        <field name="arch" type="xml">
            <xpath expr="//form" position="inside">
                <app string="Демо-данные" name="demo_data_loader_base" img="/demo_data_loader_base/static/description/icon.png">

                    <block title="CRM" name="demo_crm_setting_container">
                        <setting id="demo_crm"
                                 string="CRM"
                                 help="Установить демо-данные для CRM (сделки, стадии).">
                            <field name="module_crm_demo_data_loader"/>
                        </setting>
                    </block>

                    <block title="Бухгалтерия" name="demo_account_setting_container">
                        <setting id="demo_account"
                                 string="Бухгалтерия"
                                 help="Установить демо-данные для бухгалтерии (счета, контрагенты).">
                            <field name="module_account_demo_data_loader"/>
                        </setting>
                    </block>

                    <block title="Проекты" name="demo_project_setting_container">
                        <setting id="demo_project"
                                 string="Проекты"
                                 help="Установить демо-данные для проектов (проекты, задачи).">
                            <field name="module_project_demo_data_loader"/>
                        </setting>
                    </block>

                    <block title="Продажи" name="demo_sale_setting_container">
                        <setting id="demo_sale"
                                 string="Продажи"
                                 help="Установить демо-данные для продаж (заказы).">
                            <field name="module_sale_demo_data_loader"/>
                        </setting>
                    </block>

                </app>
            </xpath>
        </field>
    </record>
</data>
</odoo>
